@charset "UTF-8";

/*トップ画像
-----------------------------*/
#top-img{
    background-color: #EDF7FD;
    padding-bottom: 6rem;
}

#top-img .img-area{
    flex: 1;
    margin-left: calc(50% - 50vw);
    display: flex;
}

#top-img .img-area img{
    width: 100%;
}


@media screen and (max-width:999px){
    #top-img{
        padding-bottom: 2rem;
    }
}


/*CPI / クレーンNXT社
-----------------------------*/
#group{
    margin-top: 5rem;
    margin-bottom: 15rem;
}

#group h3{
    font-size: 2.4rem;
    font-weight: bold;
    color: #003399;
    position: relative;
    text-align: center;
    margin-bottom: 3.5rem;
}

#group h3::before{
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -8px;
    display: inline-block;
    width: 150px;
    height: 6px;
    background-color: #003399;
}

#group .group-cont{
    margin-bottom: 8rem;
}

#group .group-cont:last-child{
    margin-bottom: 0;
}

#group .group-cont p{
    text-align: left;
}

#group .group-cont p a{
    color: #1B99DA;
    text-decoration: underline;
    display: inline;
}

#group .group-cont ul{
    display: flex;
    justify-content: space-between;
    margin-top: 4rem;
}

#group .group-cont ul li{
    width: 25%;
}

#group .group-cont ul li .img-area{
    border-right: #251E1C 0.5px solid;
}

#group .group-cont ul li:last-child .img-area{
    border-right: none;
}

#group .group-cont ul li .img-area img{
    width: 100%;
}

#group .group-cont ul li p{
    font-size: 1.8rem;
    text-align: center;
    margin-top: 1.5rem;
}


@media screen and (max-width:999px){
    #group {
        margin-top: 3rem;
        margin-bottom: 5rem;
    }

    #group h3{
        font-size: 1.7rem;
        font-weight: bold;
        color: #003399;
        position: relative;
        text-align: center;
        margin-bottom: 2rem;
    }

    #group h3::before{
        bottom: -5px;
        width: 110px;
        height: 4px;
    }

    #group .group-cont {
        margin-bottom: 4rem;
    }

    #group .group-cont ul{
        flex-wrap: wrap;
    }

    #group .group-cont ul li{
        width: 50%;
        margin-bottom: 2rem;
    }

    #group .group-cont ul li:nth-child(2n) .img-area{
        border-right: none;
    }

    #group .group-cont ul li p{
        font-size: 1.6rem;
    }
}


